.logo-configuration {
    background: url("../img/configurationsIcon.png") 15px 15px no-repeat !important;
}

.logo-reports {
    background: url("../img/reportsIcon.png") 15px 15px no-repeat !important;
}

form .x-form-item-label, form .x-form-cb-label, form .x-form-label,
.filter-skill label, .grid-skills .x-grid3-cell-inner,.route-grid .x-grid3-cell-inner, .grid-skills .x-grid-group-div,
.access-numbers-grid .x-grid3-hd-inner,
.access-numbers-grid .x-grid3-cell-inner, .x-form-group-label, .x-form-cb-label{
    font: normal 13px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: #333333;
}

.access-numbers-grid .x-grid3-hd-inner span{
    white-space: normal !important;
}

.warpgrid .x-grid3-cell-inner {
	white-space: normal !important;
}

.access-numbers-grid td.x-grid3-cell {
    vertical-align:middle;
}

/* Split-bar on Users*/
.split-bar {
    border-top: 1px solid #5C5F68;
    border-bottom: 1px solid white;
    background: url("../img/splitter-bg.png") repeat-y !important;
}

/* Filter area on Users  */

.search-field {
    background: transparent url(../img/search.png) left top no-repeat;
    height:23px;
}

.search-field input {
    background: transparent;
    border: transparent;
    padding: 4px 5px 0 0;
    color: white;
}

/* Agent form on Users  */

.base-form .x-form-item {
    margin-bottom: 8px !important;
}

.base-form2 .x-form-item {
    margin-bottom: 0 !important;
}

/*------------------------Custom Buttons ----------------------------*/

.tab-button button,
.tab-button-both button,
.tab-button-left button,
.tab-button-right button,
.btn-square button,
.btn-square-cr button,
.btn-square-cl button{
    color: white !important;
    font: bold 11px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif !important;
}

.tab-button .x-btn-tl,
.tab-button .x-btn-tr,
.tab-button .x-btn-tc,
.tab-button .x-btn-ml,
.tab-button .x-btn-mr,
.tab-button .x-btn-mc,
.tab-button .x-btn-bl,
.tab-button .x-btn-br,
.tab-button .x-btn-bc{
/*    background-image:url(../img/btn.png); SM */
	background-image: none;
	background-color: gray;
}

.tab-button-arrow img{
    position: static !important;
    width: 11px !important;
    height: 7px !important;
}

.double-arrow-right img, .double-arrow-left img{
    position: static !important;
    width: 12px !important;
    height: 9px !important;
}

.double-arrow-left img{
    background-position: -1px 0 !important;
}


/* ---------3d button -----------*/

.btn-3d button {
    font: normal 13px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif !important;
}

.btn-3d-opera button {
    padding-top: 1px !important;
    height: 15px !important;
}

/*
.btn-3d .x-btn-tl,
.btn-3d .x-btn-tr,
.btn-3d .x-btn-tc,
.btn-3d .x-btn-ml,
.btn-3d .x-btn-mr,
.btn-3d .x-btn-mc,
.btn-3d .x-btn-bl,
.btn-3d .x-btn-br,
.btn-3d .x-btn-bc {background-image:url(../img/btn-3d-new.png);}
*/

.x-vsplitbar {
	border: none!important;
	background-image: none!important;
	background-color: grey!important;
	padding: 5px 0 5px 0;
}

.x-panel-tc {
	background-color: white;
}

.btn-square .x-btn-tl,
.btn-square .x-btn-tr,
.btn-square .x-btn-tc,
.btn-square .x-btn-ml,
.btn-square .x-btn-mr,
.btn-square .x-btn-mc,
.btn-square .x-btn-bl,
.btn-square .x-btn-br,

.btn-square .x-btn-mc {
    padding: 0 5px 1px 5px !important;
}
.btn-square button {
    height: 25px !important;
}
.btn-square-opera .x-btn-mc {
    padding: 2px 5px 0 5px !important;
}
.btn-square-opera button {
    height: 22px !important;
}



.btn-3d-cl .x-btn-tl,
.btn-3d-cl .x-btn-tr,
.btn-3d-cl .x-btn-tc,
.btn-3d-cl .x-btn-ml,
.btn-3d-cl .x-btn-mr,
.btn-3d-cl .x-btn-mc,
.btn-3d-cl .x-btn-bl,
.btn-3d-cl .x-btn-br,
.btn-3d-cl .x-btn-bc {background-image:url(../img/btn-3d-rl.png);}

.btn-3d-cr .x-btn-tl,
.btn-3d-cr .x-btn-tr,
.btn-3d-cr .x-btn-tc,
.btn-3d-cr .x-btn-ml,
.btn-3d-cr .x-btn-mr,
.btn-3d-cr .x-btn-mc,
.btn-3d-cr .x-btn-bl,
.btn-3d-cr .x-btn-br,
.btn-3d-cr .x-btn-bc {background-image:url(../img/btn-3d-rr.png);}

.btn-3d .x-btn-tl {background-position: 0 0;}
.btn-3d .x-btn-tc {background-position: 0 -12px;}
.btn-3d .x-btn-tr {background-position: -6px 0;}
.btn-3d .x-btn-ml { background-position: 0 -60px;}
.btn-3d .x-btn-mc {background-position: 0    -120px;}
.btn-3d .x-btn-mr {background-position: -6px -60px;}
.btn-3d .x-btn-bl {background-position: 0    -6px;}
.btn-3d .x-btn-bc {background-position: 0    -36px;}
.btn-3d .x-btn-br {background-position: -6px -6px;}

.btn-3d-solid {background-color: #DEDEDE;}

.btn-3d-active .x-btn-tl, .btn-3d-focus .x-btn-tl,
.btn-3d-active .x-btn-tc, .btn-3d-focus .x-btn-tc, 
.btn-3d-active .x-btn-tr, .btn-3d-focus .x-btn-tr, 
.btn-3d-active .x-btn-ml, .btn-3d-focus .x-btn-ml, 
.btn-3d-active .x-btn-mc, .btn-3d-focus .x-btn-mc, 
.btn-3d-active .x-btn-mr, .btn-3d-focus .x-btn-mr,
.btn-3d-active .x-btn-bl, .btn-3d-focus .x-btn-bl, 
.btn-3d-active .x-btn-bc, .btn-3d-focus .x-btn-bc,
.btn-3d-active .x-btn-br, .btn-3d-focus .x-btn-br 
{
	background-color: #DEDEDE;
}

.btn-3d-over .x-btn-tl {background-position: -12px 0;}
.btn-3d-over .x-btn-tc {background-position: 0 -18px;}
.btn-3d-over .x-btn-tr {background-position: -18px 0;}
.btn-3d-over .x-btn-ml { background-position: -12px -60px;}
.btn-3d-over .x-btn-mc {background-position: 0    -180px;}
.btn-3d-over .x-btn-mr {background-position: -18px -60px;}
.btn-3d-over .x-btn-bl {background-position: -12px    -6px;}
.btn-3d-over .x-btn-bc {background-position: 0    -42px;}
.btn-3d-over .x-btn-br {background-position: -18px -6px;}

.btn-3d-click .x-btn-tl {background-position: -24px 0;}
.btn-3d-click .x-btn-tc {background-position: 0 -24px;}
.btn-3d-click .x-btn-tr {background-position: -30px 0;}
.btn-3d-click .x-btn-ml { background-position: -24px -60px;}
.btn-3d-click .x-btn-mc {background-position: 0    -240px;}
.btn-3d-click .x-btn-mr {background-position: -30px -60px;}
.btn-3d-click .x-btn-bl {background-position: -24px    -6px;}
.btn-3d-click .x-btn-bc {background-position: 0    -48px;}
.btn-3d-click .x-btn-br {background-position: -30px -6px;}

.btn-3d.x-item-disabled {opacity: 1; }
.btn-3d.x-item-disabled button {opacity: 0.5;}
.btn-3d.x-item-disabled .x-btn-tl {background-position: -36px 0;}
.btn-3d.x-item-disabled .x-btn-tc {background-position: 0 -30px;}
.btn-3d.x-item-disabled .x-btn-tr {background-position: -42px 0;}
.btn-3d.x-item-disabled .x-btn-ml { background-position: -36px -60px;}
.btn-3d.x-item-disabled .x-btn-mc {background-position: 0    -300px;}
.btn-3d.x-item-disabled .x-btn-mr {background-position: -42px -60px;}
.btn-3d.x-item-disabled .x-btn-bl {background-position: -36px    -6px;}
.btn-3d.x-item-disabled .x-btn-bc {background-position: 0    -54px;}
.btn-3d.x-item-disabled .x-btn-br {background-position: -42px -6px;}

.btn-3d .x-btn-tl,
.btn-3d .x-btn-tr,
.btn-3d .x-btn-bl,
.btn-3d .x-btn-br  {height: 6px;width: 6px;}

.btn-square .x-btn-tl,
.btn-square .x-btn-tr,
.btn-square .x-btn-bl,
.btn-square .x-btn-br  {height: 0;width: 0;}

.btn-3d .x-btn-tc,
.btn-3d .x-btn-bc  {height: 6px;}

.btn-3d .x-btn-ml,
.btn-3d .x-btn-mr  {width: 6px;}

.add-3d {
    background: url("../img/add-3d.png") left top no-repeat !important;
}
.delete-3d {
    background: url("../img/delete-3d.png") left top no-repeat !important;
}
.import-users-3d {
    background: url("../img/import-users-3d.png") left top no-repeat !important;
}
.export-users-3d {
    background: url("../img/export-users-3d.png") left top no-repeat !important;
}
.add-3d-over, .delete-3d-over, .import-users-3d-over {
    background-position: -22px 0 !important;
}
.add-3d-click, .delete-3d-click, .import-users-3d-click  {
    background-position: -44px 0 !important;
}

body {
	font: 13px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif  !important;
}

/*---------------end of 3d button------------------*/

.g-button button {
    color: white !important;
}

.g-button .x-btn-tl,
.g-button .x-btn-tr,
.g-button .x-btn-tc,
.g-button .x-btn-ml,
.g-button .x-btn-mr,
.g-button .x-btn-mc,
.g-button .x-btn-bl,
.g-button .x-btn-br,
.g-button .x-btn-bc{
    /* background-image:url(../img/btn2.png); SM */
	background-image: none;
	background-color: #707a8a;
	color: white;

}

table.x-btn {
	margin: 0 1px 1px 0px;
	-moz-box-shadow: #747474 1px 1px 3px 0;
    -webkit-box-shadow: #747474 1px 1px 3px 0;
    box-shadow: 2px 2px 3px 0 0;    
}

.gray-panel table.x-btn {
    -moz-box-shadow: #000 1px 1px 3px 0;
    -webkit-box-shadow: #000 1px 1px 3px 0;
    box-shadow: 2px 2px 3px 0 0;
}

table.x-btn:active {
	margin: 1px 0 0 1px!important;
	-moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;    
}


.big-button .x-btn-tl,
.big-button .x-btn-tr,
.big-button .x-btn-tc,
.big-button .x-btn-ml,
.big-button .x-btn-mr,
.big-button .x-btn-mc,
.big-button .x-btn-bl,
.big-button .x-btn-br,
.big-button .x-btn-bc{
    background-image:url(../img/btn-big.png);
}

.big-button button {
    width: 24px !important;
    height: 22px !important;
}

.big-button button img {
    margin-left: -2px;
    vertical-align: -2px;
    position: static !important;
}

.g-button-cr .x-btn-tl,
.g-button-cr .x-btn-tr,
.g-button-cr .x-btn-tc,
.g-button-cr .x-btn-ml,
.g-button-cr .x-btn-mr,
.g-button-cr .x-btn-mc,
.g-button-cr .x-btn-bl,
.g-button-cr .x-btn-br,
.g-button-cr .x-btn-bc{
    background-image:url(../img/btn2-r.png);
}

.g-button-cl .x-btn-tl,
.g-button-cl .x-btn-tr,
.g-button-cl .x-btn-tc,
.g-button-cl .x-btn-ml,
.g-button-cl .x-btn-mr,
.g-button-cl .x-btn-mc,
.g-button-cl .x-btn-bl,
.g-button-cl .x-btn-br,
.g-button-cl .x-btn-bc{
    background-image:url(../img/btn2-l.png);
}


/* --- */

.btn3-l {
	background-image: url(../img/btn3-l.png);
	height: 22px;
	width: 4px;
}

.btn3-m {
	background-image: url(../img/btn3-m.png);
	background-repeat: repeat-x;
	height: 22px;	
    line-height: 22px;
}

.btn3-r {
	background-image: url(../img/btn3-r.png);
	height: 22px;
	width: 4px;
}

.btn3-w {
	color: black !important;
    font: normal 13px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif !important;
    margin-left: 8px;
    margin-right: 8px;
}

/*------------------------end of Custom Buttons ----------------------------*/

/*---------Base Title styles for Panel and Window ------------*/

.x-win {
	box-sizing:content-box;
}

.x-win .ext-el-mask {
    background-color: gray !important;
    opacity: 0.30 !important;
    filter: alpha(opacity = 30) !important;
}

.panel-ext-header {
    padding: 13px 0 9px 11px !important;
}

.panel-ext-header .x-panel-header-text {
    font: normal 1.6em "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: #333333;
	padding-left: 4px;
}

/*--------------------------------------------------------*/

.x-win-header .x-panel-toolbar {margin-top: -6px;}
.x-win-footer .x-panel-btns {padding: 10px 0; height: 33px;}
.x-win-body {background: white;}

.x-win-tc {
    background: transparent url("../img/top-bottom.png") repeat-x 0 0;
    overflow:hidden;
    zoom:1;
}

.x-win-header {
    padding:13px 13px 9px 13px;
    font-weight:bold;
    line-height:15px;
}
.x-win-header-text {
    font: normal 1.6em "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: #333333;
}
.x-win-bc {
    background: transparent url("../img/top-bottom.png")  repeat-x 0 bottom;
    zoom:1;
}
.x-win-bl {
    padding-left:6px;
    zoom:1;
}
.x-win-br {
    padding-right:6px;
    zoom:1;
}


.panel-ext .x-panel-mc,
.panel-ext .x-panel-ml,
.panel-ext .x-panel-mr,
.window-ext2 .x-win-mc ,
.window-ext2 .x-win-ml ,
.window-ext2 .x-win-mr {
    background: none;
}

.panel-ext-r .x-panel-br, .panel-ext-l .x-panel-bl, .panel-ext-n .x-panel-br, .panel-ext-n .x-panel-bl {
    background-color: transparent;
    padding: 0;
}

.panel-ext .x-panel-toolbar {
	/*
    margin-top: -6px;
	*/
	margin-right: 10px;
}

.x-win-ml, .panel-ext .x-panel-ml, .window-ext2 .x-panel-ml {
    padding-left: 0;
}

.x-win-mc, .panel-ext .x-panel-mc , .window-ext2 .x-panel-mc {
    padding-top: 0;
}
.x-win-mr, .panel-ext .x-panel-mr, .window-ext2 .x-panel-mr {
    padding-right: 0;
}

.panel-ext .x-panel-body, .window-ext2 .x-win-body {
    background: transparent;
}

.panel-ext .x-panel-nofooter,.panel-ext-l .x-panel-nofooter, .window-ext2 .x-win-nofooter  {
    display: none;
}

.panel-ext .x-panel-footer .x-panel-btns {
    padding: 3px;
}


.panel-ext .x-panel-footer, .panel-ext-l .x-panel-footer, .panel-ext-r .x-panel-footer{
    height: 33px;
}

.panel-ext-l .x-panel-mc .x-panel-body, .panel-ext-l .x-panel-mc .x-panel-body ,.panel-ext-c .x-panel-mc .x-panel-body {
    background: white;
}

.panel-ext-l-bg .x-panel-body{
    background: #f5f5f5 !important;
}

.panel-ext-r .x-panel-btns {
    padding: 9px 0 4px 0;
}

.panel-ext-bg .x-panel-body {
    background: #fbfbfb;
}

.ext-ie .panel-ext-bg .x-panel-body {
    background: #fbfbfb !important;
}

.panel-ext-bg .x-panel-mc {
    border-top: 1px solid #bfbfbf;
}

/* Skills grid */
.grid-skills .x-grid3-row {
    border: none !important;
}

.grid-skills .x-grid3-col{
    border-left: 1px solid #d6d6d6;
}

.grid-skills .x-grid-cell-first{
    border-left: none !important;
}

.grid-skills  .x-grid3-row-alt {
    background: #ecf0f8 !important;
}

.grid-skills .x-grid-group-div {
    font-weight: bold !important;
    background: none !important;
    padding-left: 8px !important;
}
.grid-skills .x-grid-group-hd {
    border: none;
}


/* Assign window selected grid style*/
.selected-grid .x-grid3{
    background: #f9f9f9 !important;
}

.selected-grid .x-grid3-row {
    border-top: none !important;
    border-bottom: 1px solid white !important;
}

/* Filter Agent's skill window*/

.skill-filter-wrap {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.filter-group-check {
    margin-top: 5px;
}
.filter-group-check label {
    font-weight: bold;
}

/* Codecs grid Trunk Advanced*/
.codecs-grid .x-grid3-td-check {
    vertical-align: middle !important;
}

.codecs-grid .x-grid3-row {
    border: none !important;
}

.codecs-grid .x-grid3 {
    background: transparent;
}

/* ---- Application Grid ---- */

.app-middle-arrow {
    background: url("../img/app-middle-arrow.png") left center no-repeat;
}
.app-last-arrow {
    background: url("../img/app-last-arrow.png") left center no-repeat;
}
.app-down-arrow {
    background: url("../img/app-down-arrow.png") left center no-repeat;
}
.app-line {
    background: url("../img/app-line.png") left center no-repeat;
}


.app-preview-block-label{
    position:relative;
    top: -10px;
}

.app-preview-cond-label{
    position:relative;
    top: 5px;
}

.app-grid .x-tree3-node-text, .app-preview-block-label, .app-preview-cond-label{
    font: normal 13px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: #333333;
}

.app-grid .x-tree3-node-joint {
    vertical-align: -6px;
}

.app-grid .x-tree3-el {
    height: 30px;
}

.app-arrow {
    background: url("../img/app-arrow.png") left center no-repeat;
}

.app-arrow-line {
    border-left: 1px solid #88898c;
}
.app-arrow-sline {
    position: absolute;
    left:0;
    top:0;
    border-left: 1px solid #88898C;
    height: 15px;
}

/* ---- InLine Editor ---- */
.inline-label {
    cursor: pointer;
    /* padding: 0 0 0 10px; */
    white-space: nowrap;
}
.inline-label div.edit {  /* ---- EditLabel---- */
    background-color: #5175B9;
    font: normal 8px/1 "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: white;
    float: right;
    margin: 7px 0 0 10px;
    padding: 0 2px 1px 2px;
    text-transform: uppercase;
}

.inline-label-dd {
    padding: 0;
}

.inline-label-dd div.edit {
    /* float: left; */
    float: right;
    /* margin: 7px 10px 0 0; */
    margin: 7px 0 0 10px;
}

.inline-drag-area {
   /* float: right; */
    float: left;
    cursor: move;
    width: 11px;
   /* margin-left:5px; */
    margin-right:5px;
}

.clickToEdit {
    background: #c6d2e8;
}

.clickToEditDD {
    /* background: #c6d2e8 url("../img/grabbar.png") right center no-repeat; */
    background: #c6d2e8 url("../img/grabbar.png") left center no-repeat;
}

/*------------------Error Window ---- Trace Panel ---------------------*/
.trace-panel {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
.trace {
    background: #999;
    border-top: 1px solid white;
    color: white;
    padding: 5px;
    height: 120px;
}

/*------------------Upload Application Error Window ---- Trace Panel ---------------------*/
.additionalInfo {
    height: 100px;
    border-bottom: 1px solid white;
}


/* Steps images on Upload usersFile  */
.upload-steps-images img {
    position:relative;
    top: 12px;
    margin-left: 2px;
}

/* Steps images on Upload usersFile  */
.upload-user-desc-list ul {
    margin-top: 10px;
    margin-left: 60px;
    list-style: disc;
    line-height: 22px;
}

/* Steps images on Upload usersFile  */
.upload-user-desc {
    margin-top: 20px;
    margin-left: 60px;
    font: 14px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
}

.upload-user-table {
    margin-top: 10px;
    margin-left: 180px;
    padding:10px;
    font: 14px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
}

/* Prompts Grid*/
.promptGrid .x-grid3-cell-inner {
    overflow: visible;
    white-space: normal;
    vertical-align: middle !important;
    font-size: 13px;
    font-family:"Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: #333;
    padding-top: 10px;
    padding-bottom: 10px;
}
.promptGrid .x-grid-cell-first {
    vertical-align: middle !important;
    font-size: 12px !important;
    font-weight: bold !important;
}

/* Application editor -> block style */
.app-block {
	border-bottom: 1px solid white;
	background-color: #F8F8F8;
    height: 34px;
    cursor: move;
}

.app-block img {
    margin: 2px 10px 0 5px;
}

.x-tree-remove .x-dd-drop-icon {
    background-image:url("../img/cross.png");
}

.criteriaGrid .x-grid3-cell-last {
    background:url("../img/grabbar.png") right top no-repeat;
}
.criteriaGrid .x-grid3-row {
    cursor: move;
}

.row-table-inner td {
    border: none !important;
}

.overflow-table-td {
    padding-left: 10px;
}

.x-dragged {
    opacity: 0.5;
    filter: alpha(opacity = 50);
}

.playerWrap div, .playerWrap table, .playerWrap td {
    width: 0;
    height: 0;
}

.notComboBox .x-combo-list-item  {
    height:14px;
}

.audit-summary {
    background-image:url(../gxt/images/default/grid/group-expand-sprite.gif);
}

.audit-menu {
    background-image: url("../gxt/images/default/grid/sort_desc.gif");
}

.audit-summary-c {
    background-position: 0 -50px !important;
}

.disabled-server {
    color: #cc0000;
}

.x-view-item-check-txt {
}

.x-checked-listview .x-view-item-check {
    width: 18px !important;
    float: left;
    background-image: url("../gxt/images/default/menu/unchecked.gif");
    background-repeat:no-repeat;
    background-position: center;
}

.x-view-item-sel-2 .x-view-item-check {
    background-image: url("../gxt/images/default/menu/checked.gif");
}

.x-view-item-disabled {
    color: gray;
}

.x-view-item-out-of-frame {
	color: gray;
	font-style: italic;
}

.x-view-item-disabled .x-view-item-check {
    background-image: url("../img/unchecked-disabled.png");
}

.dialog-panel {
	background-color: #FCFAFA;
}

.x-visibility-hidden {
	visibility: hidden;
}

.x-grid3-row-over img {
	background: url("../img/grabbar.png") left center no-repeat;
}


.skillGrid .x-grid3-body td {
	border-left: 1px solid;
	border-right: 1px solid;
	border-left-color: transparent;
	border-right-color: transparent;
}

.x-grid3-row td.x-grid3-cell {
	border-left: 1px solid;
	border-right: 1px solid;
	border-left-color: transparent;
	border-right-color: transparent;
}

.x-panel-toolbar img {
    display: none;
}

.x-hsplitbar {
    border: none !important;
    background-image: none !important;
    background-color: grey !important;
    padding: 1px 0px 1px 0px;
}

.x-panel-tc {
    background-image: none;
}

.x-btn-click .x-btn-mc, .x-btn-menu-active .x-btn-mc, .x-btn-pressed .x-btn-mc {
	background-color: #7D7566;
}

.x-grid3-row .x-grid3-cell { font-size: 13px;}
.x-grid3-hd-row .x-grid3-hd {font-size: 10px;}
.zx-panel-mc {font-size: 13px;}

b.macos {
    font-family: "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
}
